Subject: Couple of questions about PC-Pine

From: [email-masked] (Arash Shahsavarani)
Date: 17 Feb 1995 04:40:14 GMT

I just managed to configure PC-Pine to get my mail from my server.
My problem is that:

1)Each time I log in it asks for me to confirm my user ID and then type 
in my password. OK I'm lazy, how can I configure PC-Pine to do this on 
it's own?

2)PC-Pine reads my mail but every time I try to send an e-mail it freezes 
on me and I have to use ALT-CTRL-Delete, what might I have configured wrong?

I'm using PC-Pine 3.91 in Windows 3.1 on a 486dx/33.

Any suggestions greatly appreciated.

TIA
Arash

--
                                                                         
                                                ,-,                 
                                              ;'   ;                       
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~;'     |~~~~~~~~~~~~~~~~~~~~~~~
                                          ;'       ';                      
                       __..;-------------'           "-______             
                _--"`~~                 Arash Shahsavarani   ~~~~~~~~-------
               (         (@)    |||||   [email-masked]         
                ~--__           |||||   B.Sc.Marine Biology (in progress)
                     ~~-:====   |||||                                     
                         ~~~-----______\       |__________________----------
                                        `.     |                          
                                          \    |           
                                           \   ;
                                            \_/                        

"We will look upward to wisdom and strength...
 Not seeking other desires..." - Kyokushinkai, Osu!
___________________________________________________________________________